PHP Manual
Prev |  | Next

# SWFDisplayItem->setName()

(no version information, might be only in CVS)

SWFDisplayItem->setName() -- Sets the object's name

## Description

class SWFDisplayItem {
void setName ( string name )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfdisplayitem->setname() sets the object's name to `name`, for targetting with action script. Only useful on sprites.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie->add().

## Return Values

No value is returned.

Prev | Home | Next
SWFDisplayItem->setMatrix() | Up | SWFDisplayItem->setRatio()